function [v] = isabelian(a)
% ISABELIAN - Returns 'true' since LARN is Abelian.
% function [v] = isabelian(a)

% WRITTEN BY       : Kenth Engų, 1997 Sept.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

v = 1;
return;
